 body, h1, h2, h3, h4, h5, h6, ul, ol,p, li, hr, form, fieldset, legend, label, table, theah, tbody, blockquote{
	margin: 0;
	padding: 0;
}
body{
	background: #fff url(../images/body.gif) no-repeat top center; 
	font-family:    Arial, Tahoma, Verdana, Helvetica , sans-serif;
	font-size:    x-small;
	color: #424242;
	text-align: center;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;	
}
h1, h2, h3, h4, h5, h6{
	color: #296483;
}


h1{
	font-size: 140%;
	font-weight: normal;
	padding-bottom: 10px;

}
h2{
	font-size: 120%;
}
h3{
	font-size: 110%;
}
h4, h5, h6{
	font-size: 110%;
}
p{
	margin-bottom: 8px;
	
}

address{
	font-style: normal;
	text-align: left;
	padding: 0 0 120px 20px;
	color: #fff;
}
a{
	color: #29b4de;
}

a:visited{
	color: #29b4de;
}
a:hover, a:focus{
	color: #002447;	
}

a.invert{
	color: #296483;
}

a.invert:visited{
	color: #002447;
}
a.invert:hover, a:focus{
	color: #29b4de;	
}
hr {
	height:1px; 
	border:none; 
	border-bottom:1px solid #E2E2ED; 
	margin: 4px 0 8px 0;
}

legend{
	font-weight:bold;
	color: #000;
	padding: 0 3px;
}
fieldset {
	border:1px solid #c6dcf0;
	padding:10px 10px 10px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	/*width: 460px;*/
	display: block;
}
textarea {
	margin-bottom: 10px;
}

img{
	border: none;
}
input, select{
vertical-align: middle;
font-family: Arial,Verdana,Helvetica,sans-serif;
font-size: 0.9em;
}

 .cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
} 
.hide, h3.nadp{
	position: absolute;
	top: -10000px;
	left: 0;
	width:1px;
   height:1px;
   overflow:hidden;
}
.error{
	font-weight: bold;
	border: 2px solid #003C7F;
	margin: 0 auto;
	margin-bottom: 20px;	
	margin-top: 15px;
	padding: 10px 30px;
	color: red;
	background: #fff;
	line-height: 1.4em;
}
.ok{
	font-weight: bold;
	border: 2px solid #003C7F;
	margin: 0 auto;
	margin-bottom: 20px;	
	margin-top: 15px;
	padding: 10px 30px;
	color: #003C7F;
	background: #fff;
	line-height: 1.4em;
}
fieldset dt{
	width: 120px;
	padding-right: 30px;
	float: left;
	font-weight: bold;
	clear: left;
	text-align: right;
	line-height: 1.5em;
}
fieldset dd{
	line-height: 1.5em;
}
.mezera{
	margin-bottom: 15px;
}
.mezera2{
	margin-bottom: 45px;
}
.mezera3{
	padding: 10px 0;
}
.mezera4{
	padding: 0 3px;
}
#footer .mezera4{
	color: #B88746;
}

.clear{
	clear: both;
}
.mezera-top{
	margin-top: 15px !important;
}
.mezera_right{
	padding-right: 35px !important;
}

.nastred{
	text-align: center;
}
.red{
	color: Red;
	font-weight: bold;
	font-size: 120%;
}
.red2{
	color: Red;
	font-weight: bold;
}
.nobgr{
	background: none !important;
}
.povinne{
	color: #ED2229;
	font-size: 150%;
}
.toright {
	text-align: right;
}
.normal{
	font-weight: normal;
	font-size: small;
}
